<ng-container *ngIf="(item$ | async) as p">

    <table>
        <tr>
            <th>ID</th>
            <td>{{p.id}}</td>
        </tr>
        <tr>
            <th>Name</th>
            <td>{{p.name}}</td>
        </tr>
        <tr>
            <th>Price</th>
            <td>{{p.price}}</td>
        </tr>
        <tr>
            <th>Date</th>
            <td>{{p.date}}</td>
        </tr>
    </table>

</ng-container>
